@charset "UTF-8";

/*******************************
 
フレコンバッグページCss
 
*******************************/
.flex{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
}
.flex .col-item img{
	width: 100%;
}
.flex-c{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 -10px;
}
.flex .col-item{
	padding: 0 10px;
	margin-bottom: 40px;
}
.flex .col-4{
	width: 25%;
}
.flex .col-3{
	width: 33.3333%;
}
.flex .col-item figure{
	margin: 0;
}
.flex .col-item figcaption{
	text-align: left;
    padding-top: 5px;
}

.ttl-main {
    background-image: url(../img/headline.jpg);
	padding: 2em 0;
}
.ttl-main h2{
	font-size: 70px;
    font-weight: bold;
}
.ttl-main .block-lead{
	margin: 30px auto 0;
	max-width: none;
}
.ttl-main .block-lead .txt{
	font-size: 20px;
    font-weight: bold;
	text-align: center;
}

.sec-lead {
	padding: 40px 0;
}
.sec-lead .sec-title{
    position: relative;
    text-align: center;
    font-size: 26px;
	padding-bottom: 50px;
	margin-bottom: 50px;
}
.sec-lead .sec-title:before{
	content: url(../../../img/line_figure.png);
    position: absolute;
    bottom: -22px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.sec-lead .doubt{
	text-align: center;
    font-size: 26px;
    font-weight: bold;
}

.bnr-band{
	box-shadow: 0px 0px 50px #ccc;
	padding: 60px 0;
    margin-bottom: 50px;
	background: -moz-linear-gradient(left, #48c6bc 0%, #008dba 100%);
    background: -webkit-linear-gradient(left, #48c6bc 0%,#008dba 100%);
    background: linear-gradient(to right, #48c6bc 0%,#008dba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48c6bc', endColorstr='#008dba',GradientType=1 );
}
.speech{
	position: relative;
	margin-top: 50px;
	margin-bottom: 0;
	z-index: -1;
}
.speech:before{
	content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 40px 50px 40px;
    border-color: transparent transparent #26abbb transparent;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
}
.bnr-band-inner{
	max-width: 820px;
	margin: 0 auto;
}
.bnr-band-inner .ttl{
	font-size: 28px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 2px;
    line-height: 1.6;
    margin-bottom: 20px;
    padding-left: 120px;
    position: relative;
    display: inline-block;
    text-align: left;
}
.bnr-band-inner .ttl:before{
	content: "";
    width: 110px;
    height: 110px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    margin-right: 5px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

.bnr-band-inner .expense:before{
    background-image: url(../img/bnr-icon01.png);
}
.bnr-band-inner .request:before{
	background-image: url(../img/bnr-icon02.png);
}

.bnr-band-inner .ttl .big{
	font-size: 40px;
}
.bnr-band-inner .ttl .yellow{
	color: #eef111;
}
.bnr-band-inner .bg-wht{
	background-color: #fff;
    border-radius: 5px;
    padding: 20px;
}
.bnr-band-inner .bg-wht p{
	text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.bnr-band-inner .bg-wht .tel{
	display: block;
    font-size: 44px;
    font-weight: bold;
    line-height: 1;
}
.bnr-band-inner .bg-wht .tel:before{
	content: "";
    width: 40px;
    height: 40px;
    background-image: url(../img/icon-tel.png);
	background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    margin-right: 5px;
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
	.flex{
		margin: 0;
	}
	.flex .col-item{
		padding: 0 10px;
		margin-bottom: 20px;
	}
	.flex .col-4{
		width: 50%;
	}
	.flex .col-3{
		width: 100%;
	}
	.ttl-main h2 {
		font-size: 28px;
	}
	.ttl-main .block-lead .txt {
    	font-size: 16px;
	}
	.sec-lead .sec-title {
		font-size: 24px;
		padding-bottom: 30px;
		margin-bottom: 40px;
	}
	.bnr-band{
		padding: 30px 0;
		margin-bottom: 0px;
	}
	.bnr-band-inner .ttl{
		font-size: 18px;
		padding-left: 0;
		text-align: center;
	}
	.bnr-band-inner .ttl .big {
		font-size: 24px;
	}
	.bnr-band-inner .ttl:before{
		position: relative;
		width: 80px;
    	height: 80px;
		margin-bottom: 10px;
	}
	.bnr-band-inner .bg-wht .tel {
		font-size: 30px;
		line-height: 1.5;
	}
}